» Ubuntu » Paquets

Error

two or more packages specified (libbonoboui2-0 hardy)